/* =================================== */
/*  Homepage Styles
/* =================================== */
.section-gap {
    padding: 40px 0;
}
/* =================================== */
/*  Footer Styles
/* =================================== */
/*-------- start footer Area -------------*/
.footer-area {
    background-color: #000000;
}

.footer-area h6 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
}

.copy-right-text i,
.copy-right-text a {
    color: #f9d700;
}

.footer-social a {
    padding-right: 25px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.footer-social a:hover i {
    color: #f9d700;
}

.footer-social i {
    color: #cccccc;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

@media (max-width: 991.98px) {
    .footer-social {
        text-align: left;
    }
}

.single-footer-widget input {
    border: none;
    width: 80% !important;
    font-weight: 300;
    background: #f9f9ff;
    color: #eee;
    padding-left: 20px;
    border-radius: 0;
    font-size: 14px;
    padding: 9.5px;
}

.single-footer-widget input:focus {
    background-color: #fff;
}

.single-footer-widget ul li {
    margin-left: 5px;
}

.single-footer-widget ul li a {
    color: #777777;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-footer-widget ul li a:hover {
    color: #f9d700;
}

.single-footer-widget .bb-btn {
    color: #f9d700;
    color: #fff;
    font-weight: 300;
    border-radius: 0;
    z-index: 9999;
    cursor: pointer;
}

.single-footer-widget .info {
    position: absolute;
    margin-top: 20%;
    color: #fff;
    font-size: 12px;
}

.single-footer-widget .info.valid {
    color: green;
}

.single-footer-widget .info.error {
    color: red;
}

.single-footer-widget .click-btn {
    background-color: #f9d700;
    color: #000;
    border-radius: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 8px 12px;
    border: 0;
}

.single-footer-widget .click-btn span {
    font-weight: 500;
}

.single-footer-widget ::-moz-selection {
    /* Code for Firefox */
    background-color: #191919 !important;
    color: #777777;
}

.single-footer-widget ::selection {
    background-color: #191919 !important;
    color: #777777;
}

.single-footer-widget ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #777777;
    font-weight: 300;
}

.single-footer-widget :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #777777;
    opacity: 1;
    font-weight: 300;
}

.single-footer-widget ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #777777;
    opacity: 1;
    font-weight: 300;
}

.single-footer-widget :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #777777;
    font-weight: 300;
}

.single-footer-widget ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #777777;
    font-weight: 300;
}

@media (max-width: 991.98px) {
    .single-footer-widget {
        margin-bottom: 30px;
    }
}

@media (max-width: 800px) {
    .social-widget {
        margin-top: 10px;
    }
}

.footer-text {
    text-align: center;
    margin-bottom: 0px;
}

.footer-text a,
.footer-text i {
    color: #f9d700;
}

.footer-bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

/*-------- end footer Area -------------*/


.contact-page-area .address-wrap .single-contact-address {
    margin-bottom: 8px;
}

.contact-page-area .address-wrap .single-contact-address h5 {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 5px;
}

.contact-page-area .address-wrap .single-contact-address .lnr {
    font-size: 30px;
    font-weight: 500;
    color: #f9d700;
    margin-right: 30px;
}

